<strong>{{fromName}}</strong> has invited you to serve as the Academic Editor for the manuscript titled <strong>"{{manuscriptTitle}}"</strong> by <strong>{{submittingAuthorName}}</strong> submitted to <strong>{{journalName}}</strong>.